:root {
  /*SEARCH IN CAPS TO FIND SECTIONS*/

  /* GENERAL COLORS */

  --silver: #f3f3f3;
  --silver-dark: #212123;
  --silver-mint: #a1c9bf;
  --bullion-silver: #e5e5e5;
  --bullion-black: #212121;
  --bullion-white: #fff;

  /*CLIENT COLORSCHEME VERSION 1*/

  --text-dark-blue: #000025;
  --text-hover: #175c26;

  --complementary: #1f695e;
  --complementary__hover: #1f695e;
  --complementary-light: #389d8e;
  --text-light: var(--bullion-white);
  --text-dark: var(--text-dark-blue);
  --main: #00473D;

  /*CLIENT COLORSCHEME VERSION 2*/

  /* --main: #99ff99;
  --text-light: #212121;
  --text-dark: #fff;
  --complementary: #e6ffe6;
  --text-hover: #5c995c; */
}

/* Additional settings for version 2 */

.btn {
  background-color: var(--main) !important;
  color: var(--text-light) !important;
  border: none !important;
}
.btn:hover {
  background-color: var(--complementary) !important;
  color: var(--text-light) !important;
}

.hero-carousel .swiper-buttons .swiper-arrow {
  background-color: var(--text-light) !important;
  color: var(--main) !important;
}

.hero-carousel .heading-block-footer .btn {
  background-color: var(--text-light) !important;
  color: var(--main) !important;
}

.hero-carousel .swiper {
    position: relative;
}
.hero-carousel .swiper::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 20px;
    background: linear-gradient(180deg, rgba(0,0,0,0.5), transparent);
    top: 0;
    left: 0;
    z-index: 2;
}

/* GLOBAL */
body {
  background-color: black;
  color: white;
}
.section-cta {
  background-color: var(--silver-dark) !important;
}
.collections-grid,
.card-product,
.checkout,
.account {
  color: var(--bs-dark);
}
.cart {
  background-color: var(--bs-dark);
}

/* ALERTS */
.alert.-style-notice,
.cart__footer__note {
  background-color: var(--silver-dark);
  color: white;
}
.alert.-style-warning {
  background-color:  #ffc107;
  color: black;
}

/* SECTIONS */
.section-breadcrumbs,
.breadcrumbs li a,
.breadcrumbs,
.catalog__top-bar__filters,
.catalog__products__footer__results,
.heading-block {
  color: white;
}
.breadcrumbs li a:hover {
  color: var(--complementary__hover);
}

/* HOMEPAGE*/
.site-header,
.site-header__secondary {
  background-color: black;
  color: white;
}

.site-header__secondary {
  border-bottom: 1px solid #313131;
}

.site-header__main__search .control-group input[type="search"] {
  border-color: var(--complementary);
  background: transparent;
  color: white;

  &::placeholder {
    color: white;
  }
}
.form-search__results {
  background-color: #242527;
}

.section-hero-home {
  padding-bottom: 3.5rem;
}

.site-header__secondary__info .icon {
  filter: invert(61%) sepia(39%) saturate(4433%) hue-rotate(73deg) brightness(56%) contrast(102%);
}

.navigation {
  background-color: var(--main);
  color: var(--text-light);
}

.navigation .catalog-menu__trigger.-is-active {
  background-color: var(--main);
}

.navigation .catalog-menu__trigger:hover {
  background-color: var(--complementary);
  cursor: pointer;
}

.navigation .catalog-menu__trigger {
  cursor: auto;
}

.navigation .primary-menu > .menu-item > a:hover,
.navigation .primary-menu > .menu-item.-is-active > a {
  background-color: var(--complementary);
  color: var(--text-light);
}

.hero-carousel .swiper-buttons .swiper-arrow {
  background-color: var(--complementary);
  color: var(--text-light);
}

.hero-carousel .swiper-buttons .swiper-arrow:hover {
  background-color: var(--complementary__hover);
  color: var(--text-light);
}

.catalog-menu__dropdown {
  background-color: var(--silver-dark);
}

.catalog__sidebar__inner {
  background-color: var(--silver-dark);
  color: white;
}
.catalog__sidebar__inner .form-check-label {
  color: white;
}

.catalog-menu__list > .menu-item:not(:last-child) > a,
.catalog-menu__list > .menu-item:not(:last-child) > label {
  border-bottom: 1px solid var(--silver-mint);
}

.catalog-menu__list > .menu-item > a:hover,
.catalog-menu__list > .menu-item.-is-active > a,
.catalog-menu__list > .menu-item > label:hover,
.catalog-menu__list > .menu-item.-is-active > label,
.catalog-mega-menu__content .list-menu .menu-item.-header {
  color: var(--text-hover);
}

/* .list-menu .menu-item:not(.-header) a {
  color: var(--bullion-black);
} */
.list-menu a {
  color: white;
}
.list-menu a:hover {
  color: var(--complementary);
}

.catalog-mega-menu {
  background-color: var(--silver-dark);
}

.catalog-menu__support .link {
  color: var(--complementary);
}

.social-icon {
  background-color: var(--complementary);
}

.social-icon:hover {
  background-color: var(--complementary__hover);
}

.catalog-menu__list .catalog-mega-menu {
  border-color: var(--bullion-silver);
}

@media (max-width: 991.98px) {
  .navigation .catalog-menu__trigger:hover {
    cursor: pointer;
    background-color: var(--complementary-gold);
  }
}

/* PROMOTIONS */

.card-promotion__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-left: 0 !important;
}

/*FEATURED PRODUCTS BLOCK*/
.section-product .product {
  color: white;
}
.product__summary__price {
  color: var(--silver);
}
.product__summary__price strong {
  color: var(--complementary);
}
.product__gallery .gallery .swiper-slide .zoom,
.product-table tbody tr:hover {
  background-color: var(--complementary);
}
.product__info .flexible-menu .menu-item button {
  color: var(--silver);
}
.product__info .flexible-menu .menu-item button[aria-selected="true"] {
  color: var(--complementary) !important;
}
.collection__filters {
  background-color: var(--silver-dark);
}
.collection__sidebar {
  background-color: var(--silver-dark);
}

.collection__filters .list-inline .menu-item label {
  color: white;
}

.collection__filters .list-inline .menu-item label:hover,
.collection__filters .list-inline .menu-item.-is-active label {
  color: var(--complementary__hover) !important;
}

.catalog-menu__list > .menu-item > a,
.catalog-menu__list > .menu-item > label {
  color: white;
}

/* HERO IMAGE*/
.section-hero-home .hero-carousel .swiper-slide > .container {
  padding-top: 0 !important;
  padding-bottom:  0 !important;
}

@media screen and (max-width: 575.98px) {
  .section-hero-home .swiper-slide > .container {
    padding: 0 !important;
  }
  .section-hero-home .swiper-slide > .container .hero-carousel__slide__content .heading-block-title {
    font-size: 1.65rem;
    line-height: 1.35;
  }
  .section-hero-home .swiper-buttons .swiper-arrow.-prev {
    margin-left: 1px;
  }
  .section-hero-home .swiper-buttons .swiper-arrow.-next {
    margin-right: 1px;
  }
}

@media (max-width: 991.98px) {
  .heading-block-footer {
    display: flex;
    justify-content: center;
  }
}

.silver-bar-1 {
  top: 2.8rem !important;
  transform: scale(1.2);
}

.silver-bar-2 {
  left: 8rem !important;
  top: 2rem !important;
  transform: scale(1.2);
}

@media (max-width: 1600px) {
  .silver-bar-1 {
    transform: scale(1.5);
  }
  .silver-bar-2 {
    transform: scale(1.5);
  }
}

@media (max-width: 700px) {
  .silver-bar-1 {
    display: none;
  }
  .silver-bar-2 {
    transform: scale(1);
    left: 0 !important;
  }
}

/*CART*/

.cart__header__title .bubble {
  background-color: var(--complementary);
  color: var(--text-light);
}

/*GENERIC*/

.btn.-style-primary {
  --button-background: var(--complementary);
  --button-hover-background: var(--complementary__hover);
  --button-color: var(--bullion-white);
  --button-hover-color: var(--bullion-white);
}

.btn.-style-primary.-quick-view {
  border: 1px solid var(--complementary);
  --button-background: transparent;
  --button-color: var(--complementary);
}

.btn.-style-primary.-quick-view:hover {
  border: 1px solid var(--complementary);
  background-color: var(--complementary__hover);
  color: var(--bullion-white);
}

@media (max-width: 575.98px) {
  .btn.-style-primary.-quick-view {
    color: var(--complementary);
  }
}

.bubble.-primary {
  background-color: var(--main);
  color: var(--text-light);
}

.btn.-outline {
  color: var(--complementary-text, #000);
  border-color: var(--complementary-text, #000);
}

.btn.-outline:hover {
  border-color: var(--complementary);
}

.link {
  border-bottom: 2px solid var(--complementary);
}

a {
  color: var(--complementary);
}

input[type="text"]:focus,
input[type="text"]:active,
input[type="date"]:focus,
input[type="date"]:active,
input[type="datetime-local"]:focus,
input[type="datetime-local"]:active,
input[type="email"]:focus,
input[type="email"]:active,
input[type="month"]:focus,
input[type="month"]:active,
input[type="number"]:focus,
input[type="number"]:active,
input[type="password"]:focus,
input[type="password"]:active,
input[type="search"]:focus,
input[type="search"]:active,
input[type="tel"]:focus,
input[type="tel"]:active,
input[type="time"]:focus,
input[type="time"]:active,
input[type="url"]:focus,
input[type="url"]:active,
input[type="week"]:focus,
input[type="week"]:active,
textarea:focus,
textarea:active,
select:focus,
select:active {
  border-color: var(--complementary);
  box-shadow: 0 0 0 2px rgb(var(--text-light) / 25%);
}

/* //Customize logo size  */
.site-header__complementary__logo .link-logo > img {
  max-width: unset;
  --logo-weight: 220px;
  width: var(--logo-weight);
  height: calc(var(--logo-weight) / 3);
}

@media (min-width: 1199.98px) {
  .site-header__complementary__logo .link-logo > img {
    --logo-weight: 260px;
  }
}

@media (min-width: 1619.98px) {
  .site-header__complementary__logo .link-logo > img {
    --logo-weight: 360px;
  }
}

@media screen and (max-width: 575.98px) {
  .site-header__secondary__layout {
    height: 5rem;
  }
}

/*FOOTER*/

.site-footer {
  background-color: var(--main);
  color: var(--text-light);
}

.site-footer .list-menu .menu-item {
  color: var(--text-light) !important;
}

.site-footer__primary__menus__column h2 {
  font-weight: 500;
}

.site-footer__primary__about .link-logo > img {
  max-width: unset;
  width: 100%;
}

.text-opacity-none {
  opacity: 0 !important;
}

.container-narrow {
  width: min(100% - 3rem, var(--container-max, 80ch));
  margin-inline: auto;
}

@media (min-width: 999px) {
  .site-header + section.section-hero-home > .container > .hero-carousel {
    margin-left: var(--site-catalog-menu-width);
  }
}

/*FOOTER CTA*/

.card__container {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
  width: 100%;
}

.card__bx {
  --clr: var(--complementary);
  --bg-clr: #282828;
  --txt-clr: #ffffff;
  --btn-txt-clr: #333333;
  --transition: all 0.5s;
  height: 400px;
  width: 300px;
  overflow: hidden;
  border-radius: 20px;
  border-top-left-radius: 70px;
  position: relative;
  overflow: hidden;
  background: var(--clr);
  transition: var(--transition);
}

.card__bx .card__data {
  position: absolute;
  inset: 10px;
  border-radius: 10px;
  background: var(--bg-clr);
}

.card__bx .card__data .card__icon {
  position: absolute;
  top: 0;
  left: 0;
  border-bottom-right-radius: 50%;
  height: 140px;
  width: 140px;
  background: var(--clr);
}

.card__bx .card__data .card__icon::before {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  height: 30px;
  width: 30px;
  border-top-left-radius: 30px;
  background: transparent;
  box-shadow: -5px -5px 0 5px var(--clr);
}

.card__bx .card__data .card__icon::after {
  content: "";
  position: absolute;
  right: -30px;
  top: 0;
  height: 30px;
  width: 30px;
  border-top-left-radius: 30px;
  background: transparent;
  box-shadow: -5px -5px 0 5px var(--clr);
}

.card__bx .card__data .card__icon .card__icon-bx {
  position: absolute;
  inset: 10px;
  border-radius: 10px;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 60px;
  background: var(--bg-clr);
  color: var(--clr);
}

.card__bx:hover .card__data .card__icon .card__icon-bx {
  background: var(--clr);
  color: var(--txt-clr);
  transition: var(--transition);
}

.card__bx .card__data .card__content {
  position: absolute;
  top: 150px;
  padding: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
  color: var(--txt-clr);
}

.card__bx .card__data .card__content h3 {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/*FAQ SECTION*/

.accordion {
  display: grid;
  row-gap: 1rem;
}

.accordion-title {
  position: relative;
  width: 100%;
  padding: 1rem 3rem 1rem 1.16rem;
  background-color: var(--bullion-white);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  color: #212121;
  border: 2px solid #333333;
  border-radius: 5px;
  text-align: left;
  cursor: pointer;
}

.accordion-title.active {
  background: var(--bullion-silver);
  color: var(--text-dark);
  border: none;
}

.accordion-title.active .accordion-icon::after {
  background-color: var(--bullion-black);
}

.accordion-title:not(.active):hover {
  background-color: var(--bullion-silver);
}

.accordion-content {
  padding-inline: 1rem;
}

.accordion-content::before {
  content: "";
  width: 100%;
  height: 1rem;
  display: block;
}

/*ICON*/

.accordion-icon::before,
.accordion-icon::after {
  content: "";
  position: absolute;
  width: 1em;
  height: 0.16em;
  top: 50%;
  right: 1.16rem;
  background-color: var(--main);
  transition: 0.3s ease-in-out all;
  border-radius: 0.03em;
}

.accordion-icon::after {
  transform: rotate(90deg);
}

.accordion-title.active .accordion-icon::after {
  transform: rotate(180deg);
}

.accordion-title.active .accordion-icon::before {
  transform: rotate(90deg) scale(0);
}

/*TESTIMONIALS*/

.testimonials .swiper {
  --gap: 120px;
  margin-left: 0;
  max-width: 700px;
  width: 100%;
}

@media (min-width: 1580px) {
  .testimonials .swiper {
    --gap: 260px;
  }
}

.testimonials .swiper.-is-disabled .swiper-wrapper {
  align-items: flex-start;
  display: flex;
}

.testimonials .swiper.-is-disabled .swiper-slide {
  flex-shrink: 0;
  margin-right: var(--gap);
  width: 100%;
}

.testimonials .swiper.-is-disabled .swiper-slide:not(:first-child) {
  opacity: 0.25;
}

.testimonials .swiper.-is-active {
  overflow: visible;
}

.testimonials .swiper.-is-active .swiper-slide:not(.swiper-slide-active) {
  opacity: 0.25;
}

.testimonials .swiper .swiper-slide {
  transition: opacity 0.2s ease-in-out;
}

.testimonials__footer {
  align-items: center;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-top: 60px;
}

@media (min-width: 1200px) {
  .testimonials__footer {
    margin-top: 50px;
  }
}

.testimonials__footer__more a {
  color: inherit;
  text-decoration: underline;
  text-transform: uppercase;
}

.testimonials__footer .swiper-arrow {
  background-color: transparent;
  border: 0;
  color: inherit;
  padding: 0.25em 0;
}

.testimonials__footer .swiper-arrow.-next {
  margin-left: 1em;
}

/*ABOUT US*/

.about-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 1rem;
}

.about-block {
  width: 30%;
}

.about-blockquote {
  background-color: var(--complementary);
  padding: 2rem 2rem;
  position: relative;
}

.about-blockquote::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--complementary);
  transform-origin: bottom left;
  transform: skew(0, 3deg);
  z-index: -1;
}

.section-about .heading-block-label {
  text-align: center;
  font-weight: 500;
  font-size: 1rem;
  color: var(--main);
}

.section-about .heading-block-title {
  margin-bottom: 2rem;
}

.section-about .heading-block {
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.about-us-img {
  width: 75%;
  height: auto;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.15);
}

/*SELL TO US*/

.list-steps {
  display: inline-block;
  font-size: 1.125rem;
  overflow: hidden;
  padding-bottom: 1rem;
  padding-top: 1rem;
  position: relative;
  text-align: left;
  list-style-type: none !important;
}

.list-steps li {
  padding-bottom: 0.2rem;
  padding-left: 5.6rem !important;
  padding-top: 0.2rem;
  z-index: 2;
}

.list-steps li:before {
  align-items: center;
  background-color: var(--main);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 40% auto;
  border-radius: 50%;
  color: #fff;
  content: "1";
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  height: 3.1rem;
  justify-content: center;
  left: 0;
  padding-top: 0.15em;
  position: absolute;
  top: 50%;
  transform: translateY(-55%);
  width: 3.1rem;
}

.text-formatted ol li:before {
  content: counter(ordered-list);
  transform: translateY(-40%);
}

/*UTILITIES*/

.container-narrow {
  width: min(100% - 3rem, var(--container-max, 80ch));
  margin-inline: auto;
}

.bg-light-theme {
  background-color: var(--bullion-light);
}

.text-complementary {
  color: var(--complementary) !important;
}

.text-complementary-light {
  color: var(--complementary-light) !important;
}

.button-container {
  display: grid;
  place-items: center;
}

/* FIXES FOR THEME-6 */

.navigation {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.navigation__menu {
  border-left: none;
}

.navigation .primary-menu > .menu-item > a:first-child {
  border-radius: 0px;
}

.hero-carousel .swiper-buttons button:nth-child(1) {
  margin-left: 10px;
}

.hero-carousel .swiper-buttons button:nth-child(2) {
  margin-right: 10px;
}

.products-grid {
  gap: .3rem;
}

.card-collection,
.card-product {
  background-color: white;
}

.card-product__actions button + a {
  border: none;
}

.text-formatted a {
  border-bottom: 2px solid var(--complementary) !important;
}

.contacts__info__list h3 {
  color: var(--complementary) !important;
}

/* RESPONISVE */

@media (max-width: 1000px) {
  .site-footer__primary__menus {
    gap: 1rem;
  }
}

@media (max-width: 780px) {
  .about-row {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
  }

  .about-block {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .article .text-formatted {
    font-size: 1rem !important;
  }
}

@media (max-width: 500px) {
  .section-article .container-narrow {
    width: 100%;
  }

  .section-article .text-formatted {
    font-size: 1rem !important;
  }
}
